body {
  font-family: "Open Sans", sans-serif;
  color: #444;
	overflow-x: hidden;
}

a {
  color: #1A8ABA;
}

a:hover {
  color: #9eccf4;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .font-primary {
  font-family: "Raleway", sans-serif;
}
.our_clients img
{
	transition: all 0.5s ease !important;
}
.our_clients img:hover
{
	-webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease !important;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1) !important;
}
.Header_lg a
{
	color: #444;
}
.footer_info h3
{
	font-weight: bold;
}
.hinq_section
{
	background-image: url(../../../../images/other/home_inquiry_back.jpg);
	background-position:center;
}
.home_inquriy_box
{
	background-color: rgba(26,138,186,0.7);
	padding: 35px;
	border-radius: 4px;
	color: #fff !important; 
}
#baform-4 .ba-btn-submit
{
	width: 120px;
}

.footer_address
{
	padding-left: 26px;
}
.footer_address li
{
	list-style-type: none;
	line-height: 26px;
}
.footer_address li i
{
	font-size: 18px;
	text-align: center;
	vertical-align: middle;
	padding-right: 4px;
	margin-left: -26px;
}
.footer_address li a
{
	color: #ffffff;
}
.footer_social
{
	padding-left: 2px;
}
.footer_social li
{
	list-style-type: none;
	display: inline-block;
	color: #fffff;
	font-size: 22px;
	padding-right: 5px;
}
.footer_social li a
{
	color: #ffffff;
}
.quick_links h4, .news_letter h4
{
	margin-bottom: 0px;
}
.hinq_content
{
	padding: 100px 35px;
	color: #ffffff;
}
.hinq_content p
{
	padding-right: 50px;
}
.home_inquriy_box h3
{
	color: #fff !important;
}
.home_service
{
	border: 1px solid #f2f2f2;
	position: relative;
	min-height: 375px;
	overflow: hidden;
	background-color: #ffffff;
	transition: 0.3s;
}
.carousel-control-prev i
{
	color: #545454;
}
.carousel-control-next i
{
	color: #545454;
}
.home_service:hover .hs_content
{
	bottom: 15px;
	transition: 0.3s;
}
.home_service:hover
{
	box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
	transition: 0.3s;
	border-bottom: 10px solid #f2f2f2;
}
.home_service .hs_content
{
	padding: 15px 10px;
	background-color: #ffffff;
	position: absolute;
	bottom: -35px;
	transition: 0.3s;
}
.home_service .hs_content h6
{
	font-weight: bold;
	color: #1A8ABA;
	text-transform: uppercase;
}
.home_service .hs_content p
{
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.mtb-10{margin-top: 10px; margin-bottom: 10px;}
.mtb-20{margin-top: 20px; margin-bottom: 20px;}
.mtb-50{margin-top: 50px; margin-bottom: 50px;}
.mtb-80{margin-top: 80px; margin-bottom: 80px;}
.mtb-100{margin-top: 100px; margin-bottom: 100px;}
.mtb-150{margin-top: 150px; margin-bottom: 150px;}
.ptb-20{padding-top: 20px; padding-bottom: 20px;}
.ptb-10{padding-top: 10px; padding-bottom: 10px;}
.ptb-50{padding-top: 50px; padding-bottom: 50px;}
.ptb-80{padding-top: 80px; padding-bottom: 80px;}
.ptb-100{padding-top: 100px; padding-bottom: 100px;}
.ptb-150{padding-top: 150px; padding-bottom: 150px;}
.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-50{margin-top: 50px;}
.mt-80{margin-top: 80px;}
.mt-100{margin-top: 100px;}
.mt-150{margin-top: 150px;}
.mb-10{margin-bottom: 10px;}
.mb-20{margin-bottom: 20px;}
.mb-50{margin-bottom: 50px;}
.mb-80{margin-bottom: 80px;}
.mb-100{margin-bottom: 100px;}
.mb-150{margin-bottom: 150px;}
.pt-10{padding-top: 10px;}
.pt-20{padding-top: 20px;}
.pt-50{padding-top: 50px;}
.pt-80{padding-top: 80px;}
.pt-100{padding-top: 100px;}
.pt-150{padding-top: 150px;}
.pb-10{padding-bottom: 10px;}
.pb-20{padding-bottom: 20px;}
.pb-50{padding-bottom: 50px;}
.pb-80{padding-bottom: 80px;}
.pb-100{padding-bottom: 100px;}
.pb-150{padding-bottom: 150px;}
.no-guttor
{
	padding-left: 0px;
	padding-right: 0px;
}
.theme-btn
{
	padding: 10px 15px;
	background-color: #1A8ABA;
	color: #fff !important;
	border-radius: 0px;
}
.theme-btn:hover
{
	background-color: #545454;
}

.mission, .vision
{
	background-color: #ffffff;
	height: 100%;
	padding: 50px;
	
}
.Header_lg
{
	font-size: 16px !important;
	font-weight: bold;
}
.mission p
{
	padding-right: 40px;
}
.cu_inquiry
{
	background-color: #1A8ABA;
	padding: 15px;
	color: #f2f2f2;
	margin-left: -25%;
	padding-left: 25%;
}
.cu_inquiry h4
{
	font-weight: bold;
	text-transform: uppercase;
}
.sidebar_box h4
{
	background-color: #1A8ABA;
	color: #ffffff;
	font-weight: bold;
	padding: 15px;
	border-left: 10px solid #545454;
	margin-bottom: 0px;
}
.sidebar_box ul li
{
	list-style-type: none;
	padding: 15px 15px;
	border-bottom: 1px dotted #f2f2f2;
	font-size: 14px;
	transition: 0.3s;
	font-weight: bold;
}
.sidebar_box ul li:last-child
{
	border-bottom: none;
}
.sidebar_box ul li:hover
{
	margin-left: 5px;
	transition: 0.3s;
	color: #1A8ABA;
}
.sidebar_box ul li a:hover, .sidebar_box ul li .active
{
	color: #1A8ABA;
}
.sidebar_box ul
{
	padding-left: 0;
}
.sidebar_box ul li::before
{
	content: "\f105";
	padding-right: 5px;
	font-family: FontAwesome;	
}
.quik_inquiry
{
	padding: 15px;
}
#baform-3 .ba-btn-submit
{
	width: 120px;
}
.cu_details
{
	background-color: #fff;
	padding: 50px 15px;
	color: #545454;
	z-index: 1;
	position: relative;
}
.cu_details .cud
{
	padding-left: 30px;
}
.cu_details .cud li
{
	list-style-type: none;
	line-height: 30px;
}
.cu_details .cud li i
{
	margin-left: -30px;
	height: 25px;
	width: 25px;
}
.cu_details h3
{
	font-weight: bold;
	color: #1A8ABA;
}
.cu_details .cud li a
{
	color: #545454;
}
.cu_social
{
	padding-left: 0px;
}
.cu_social li
{
	display: inline-block;
}
.cu_social li a i
{
	height: 35px;
	width: 35px;
	color: #ffffff;
	background-color: #1A8ABA;
	text-align: center;
	margin-right: 5px;
	line-height: 35px;
}
.cu_social .fa-facebook
{
	background-color: #3b5999;
}
.cu_social .fa-instagram
{
	background-color: #e4405f;
}
.cu_social .fa-linkedin
{
	background-color: #0077B5;
}
.cu_social .fa-twitter
{
	background-color: #55acee;
}
.cu_social .fa-youtube
{
	background-color: #cd201f;
}

#baform-1 input[type="text"], #baform-1 input[type="email"], #baform-1 textarea
{
	border-bottom: 1px solid #ffffff !important;
}
#baform-1 .ba-btn-submit
{
	width: 120px;
}
#baform-1 input.ba-alert, #baform-1 textarea.ba-alert
{
	border-bottom: 1px solid #cd201f !important;
}

#baform-2 .ba-form .tool
{
	margin: 0 !important;
}
.box_shadow
{
	box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
}
.our_clients img
{
	transition: all 0.5s ease;
}
.our_clients img:hover
{
	-webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.theme-title
{
	font-weight:bold;
	text-transform: uppercase;
	color:#1A8ABA;
	font-family: sans-serif;
}
.theme-title::after
{
	content: '';
    display: flex;
    border-bottom: 2px solid #1A8ABA;
    width: 70px;
    padding-bottom: 5px;
}
.theme-title-center
{
	font-weight:bold;
	text-transform: uppercase;
	color:#1A8ABA;
	font-family: sans-serif;
	text-align: center;
}
.theme-title-center::after
{
	content: '';
    display: flex;
    border-bottom: 2px solid #1A8ABA;
    width: 70px;
    padding-bottom: 5px;
	margin: auto;
}
.au_intro
{
	padding: 15px;
}
.au_intro img
{
	float: left;
	
	width: 100%;
	max-width: 445px;
}
.why_we_box
{
	padding: 50px 15px;
	background-color: #ffffff;
	color: #1A8ABA;
	min-height: 250px;
	border: 0.5px solid #f2f2f2;
	
}
.why_we_box i
{
	font-size: 120px;
}
.why_we_box:hover
{
	box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
	position: relative;
	z-index: 1;
}
.list-styled-two
{
	padding-left: 0;
}
.list-styled-two li
{
	list-style-type: none;
	color: #ffffff;
	line-height: 26px;
}
.list-styled-two a
{
	color: #ffffff;
}
.list-styled-two li::before
{
	content: "\f138";
	font-family: FontAwesome;
	position: relative;
	margin-right: 10px;	
	color: #ffffff;
	
}
.list-styled
{
	padding-left: 0;
}
.list-styled li
{
	list-style-type: none;
}
.list-styled li::before
{
	content: "\f138";
	font-family: FontAwesome;
	position: relative;
	margin-right: 10px;	
	color: #1A8ABA;
	
}
.page-header
{
	padding: 150px 5% 50px 5%;
	background-image: url('../../../../images/other/header_back.jpg');
	background-position: center;
	background-color: #1A8ABA;
	color: #ffffff;
}
.page-header h1
{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 1px 0px 10px rgba(0, 0, 0, 0.8);
	font-size: 2.2em;
	
}
.Header_lg i
{
	border-right: 1px solid #f2f2f2;
	padding:0px 10px;
}
.Header_lg span
{
	display:block;
}
.call
{
	float: right !important;
	padding:0px 5px;
}
.Header_lg
{
	font-size: 20px;
	padding: 10px;
	transition: 0.3s;
}
.is-sticky .Header_lg 
{
	display: none;
	transition: 0.3s;
}
.is-sticky .logo img
{
	max-height: 50px !important;
}
#header .logo img
{
	max-height: 130px;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  display: none;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  right: 15px;
  bottom: 15px;
  background: #1A8ABA;
  color: #fff;
  transition: display 0.5s ease-in-out;
  z-index: 99999;
}

.back-to-top i {
  font-size: 24px;
  position: absolute;
  top: 8px;
  left: 8px;
}

.back-to-top:hover {
  color: #fff;
  background: #629fd3;
  transition: background 0.2s ease-in-out;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: #fff;
  padding: 10px 0;
  border-bottom: 1px solid #eee;
  font-size: 14px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #444;
  transition: 0.3s;
}

#topbar .contact-info a:hover {
  color: #1A8ABA;
}

#topbar .contact-info i {
  color: #1A8ABA;
  padding: 4px;
}

#topbar .contact-info .icofont-phone {
  padding-left: 20px;
  margin-left: 10px;
}

#topbar .social-links a {
  color: #5c768d;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  transition: 0.3s;
}

#topbar .social-links a:hover {
  color: #1A8ABA;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  /*height: 70px;*/
  transition: all 0.5s;
  padding: 0px 0px 0px 0px;
  background: #fff;
  z-index: 997;
  position: relative;
}

#header.header-scrolled {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 10px 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #1c5c93;
  text-decoration: none;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #5c768d;
  padding: 12px 15px;
  transition: 0.3s;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}

.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a {
  color: #1A8ABA;
  text-decoration: none;
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  min-width: 180px;
  position: relative;
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #103453;
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #1A8ABA;
}

.nav-menu .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 5px;
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea9d";
  }
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: #1f3548;
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #e3f0fc;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #9eccf4;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\ea99";
  font-family: IcoFont;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\eaa0";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 20px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}

.mobile-nav-toggle i {
  color: #5c768d;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(31, 53, 72, 0.7);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: calc(100vh - 114px);
  padding: 0;
  overflow: hidden;
}

#hero .carousel-item {
  width: 100%;
  height: calc(100vh - 114px);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}

#hero .carousel-item::before {
  content: '';
  background-color: rgba(13, 30, 45, 0.6);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}

#hero .carousel-container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

#hero .carousel-content {
  text-align: left;
}

@media (max-width: 992px) {
  #hero, #hero .carousel-item {
    height: calc(100vh - 70px);
  }
  #hero .carousel-content.container {
    padding: 0 50px;
  }
}

#hero h2 {
  color: #fff;
  margin-bottom: 30px;
  font-size: 48px;
  font-weight: 900;
}

#hero p {
  width: 80%;
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
  color: #fff;
}

#hero .carousel-inner .carousel-item {
  transition-property: opacity;
  background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-left,
#hero .carousel-inner .carousel-item-prev.carousel-item-right {
  opacity: 1;
  transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-left,
#hero .carousel-inner .active.carousel-item-right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

#hero .carousel-control-prev, #hero .carousel-control-next {
  width: 10%;
}

#hero .carousel-control-next-icon, #hero .carousel-control-prev-icon {
  background: none;
  font-size: 48px;
  line-height: 1;
  width: auto;
  height: auto;
}

#hero .carousel-indicators li {
  cursor: pointer;
}

#hero .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 5px;
  transition: 0.5s;
  line-height: 1;
  margin: 10px;
  color: #fff;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  border: 0;
  background: #1A8ABA;
}

#hero .btn-get-started:hover {
  background: #1c5c93;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 28px;
  }
}

@media (min-width: 1024px) {
  #hero p {
    width: 60%;
  }
  #hero .carousel-control-prev, #hero .carousel-control-next {
    width: 5%;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #f2f2f2;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #5c768d;
}

.section-title p {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about {
  padding-bottom: 30px;
}

.about .container {
  box-shadow: 0 5px 25px 0 rgba(214, 215, 216, 0.6);
}

.about .video-box img {
  padding: 15px 0;
}

.about .section-title p {
  text-align: left;
  font-style: italic;
  color: #666;
}

.about .about-content {
  padding: 40px;
}

.about .icon-box + .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 72px;
  height: 72px;
  background: #f1f7fb;
  border-radius: 6px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #1A8ABA;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #1A8ABA;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 95px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
  text-transform: uppercase;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #1A8ABA;
}

.about .icon-box .description {
  margin-left: 95px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  position: relative;
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#1A8ABA 50%, rgba(66, 139, 202, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 47px);
  top: calc(50% - 47px);
  overflow: hidden;
}

.about .play-btn::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: '';
  position: absolute;
  width: 120px;
  height: 120px;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate-btn 2s;
  animation: pulsate-btn 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(66, 139, 202, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #1A8ABA;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  -webkit-animation: none;
  animation: none;
  border-radius: 0;
}

@-webkit-keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }
  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/*--------------------------------------------------------------
# About Lists
--------------------------------------------------------------*/
.about-lists {
  padding: 40px;
}

.about-lists .row {
  overflow: hidden;
}

.about-lists .content-item {
  padding: 40px;
  border-left: 1px solid #d9e8f4;
  border-bottom: 1px solid #d9e8f4;
  margin: -1px;
}

.about-lists .content-item span {
  display: block;
  font-size: 24px;
  font-weight: 400;
  color: #9eccf4;
}

.about-lists .content-item h4 {
  font-size: 28px;
  font-weight: 400;
  padding: 0;
  margin: 20px 0;
}

.about-lists .content-item p {
  color: #aaaaaa;
  font-size: 15px;
  margin: 0;
  padding: 0;
}

@media (max-width: 768px) {
  .about-lists .content-item {
    padding: 40px 0;
  }
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding-bottom: 30px;
}

.counts .count-box {
  box-shadow: 0px 0 16px rgba(0, 0, 0, 0.1);
  padding: 30px;
  background: #fff;
  margin-bottom: 30px;
}

.counts .count-box i {
  display: block;
  font-size: 64px;
  margin-bottom: 15px;
}

.counts .count-box span {
  font-size: 42px;
  display: block;
  font-weight: 700;
  color: #1c5c93;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  padding-bottom: 30px;
}

.services .icon-box {
  margin-bottom: 20px;
  text-align: center;
}

.services .icon {
  display: flex;
  justify-content: center;
}

.services .icon i {
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  background: #fff;
  border-radius: 50%;
  transition: 0.5s;
  color: #1A8ABA;
  font-size: 40px;
  overflow: hidden;
  padding-top: 20px;
  box-shadow: 0px 0 25px rgba(0, 0, 0, 0.15);
}

.services .icon-box:hover .icon i {
  box-shadow: 0px 0 30px rgba(66, 139, 202, 0.5);
}

.services .title {
  font-weight: 600;
  margin-bottom: 15px;
  font-size: 18px;
  position: relative;
  padding-bottom: 15px;
}

.services .title a {
  color: #444;
  transition: 0.3s;
}

.services .title a:hover {
  color: #1A8ABA;
}

.services .title::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 2px;
  background: #1A8ABA;
  bottom: 0;
  left: calc(50% - 25px);
}

.services .description {
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio #portfolio-flters {
  padding: 0;
  margin: 0 0 35px 0;
  list-style: none;
  text-align: center;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  margin: 0 15px 15px 0;
  display: inline-block;
  padding: 10px 20px;
  font-size: 12px;
  line-height: 20px;
  color: #444;
  border-radius: 4px;
  text-transform: uppercase;
  background: #fff;
  margin-bottom: 5px;
  transition: all 0.3s ease-in-out;
}

.portfolio #portfolio-flters li:hover, .portfolio #portfolio-flters li.filter-active {
  background: #1A8ABA;
  color: #fff;
}

.portfolio #portfolio-flters li:last-child {
  margin-right: 0;
}

.portfolio .portfolio-wrap {
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  position: relative;
  overflow: hidden;
}

.portfolio .portfolio-wrap img {
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  transition: 0.3s;
  text-align: center;
  background: rgba(31, 53, 72, 0.6);
  padding-bottom: 30px;
}

.portfolio .portfolio-wrap .portfolio-info h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}

.portfolio .portfolio-wrap .portfolio-info p {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
}

.portfolio .portfolio-wrap .portfolio-info a {
  color: #1A8ABA;
  margin: 0 4px;
  font-size: 18px;
  line-height: 1;
  background-color: #fff;
  padding-top: 7px;
  border-radius: 50px;
  text-align: center;
  width: 36px;
  height: 35px;
  display: inline-block;
  transition: 0.3s;
}

.portfolio .portfolio-wrap .portfolio-info a:hover {
  background: #1A8ABA;
  color: #fff;
}

.portfolio .portfolio-wrap:hover {
  box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
}

.portfolio .portfolio-wrap:hover .portfolio-info {
  opacity: 1;
  padding-bottom: 0;
}

.portfolio .portfolio-wrap:hover img {
  transform: scale(1.1);
}

/*--------------------------------------------------------------
# Our Team
--------------------------------------------------------------*/
.team {
  background: #fff;
  padding: 60px 0 30px 0;
}

.team .member {
  text-align: center;
  margin-bottom: 80px;
  position: relative;
}

.team .member .pic {
  border-radius: 4px;
  overflow: hidden;
}

.team .member img {
  transition: all ease-in-out 0.4s;
}

.team .member:hover img {
  transform: scale(1.1);
}

.team .member .member-info {
  position: absolute;
  bottom: -48px;
  left: 20px;
  right: 20px;
  background: linear-gradient(360deg, #5c768d 0%, rgba(92, 118, 141, 0.9) 35%, rgba(140, 167, 191, 0.8) 100%);
  padding: 15px 0;
  border-radius: 4px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 16px;
  color: #fff;
  position: relative;
  padding-bottom: 10px;
}

.team .member h4::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #fff;
  bottom: 0;
  left: calc(50% - 25px);
}

.team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
  color: #fff;
}

.team .member .social {
  margin-top: 15px;
}

.team .member .social a {
  transition: color 0.3s;
  color: #fff;
}

.team .member .social a:hover {
  color: #9eccf4;
}

.team .member .social i {
  font-size: 16px;
  margin: 0 2px;
}

@media (max-width: 992px) {
  .team .member {
    margin-bottom: 100px;
  }
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq {
  padding-bottom: 30px;
}

.faq .faq-item {
  margin-bottom: 40px;
}

.faq .faq-item h4 {
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #1f3548;
}

/*--------------------------------------------------------------
# Contact Us
--------------------------------------------------------------*/
.contact .info-box {
  color: #444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 0 30px 0;
  margin-bottom: 30px;
  width: 100%;
}

.contact .info-box i {
  font-size: 32px;
  color: #1A8ABA;
  border-radius: 50%;
  padding: 8px;
  border: 2px dotted #9eccf4;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #666;
  font-weight: 700;
  margin: 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .php-email-form {
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
}

.contact .php-email-form input::focus, .contact .php-email-form textarea::focus {
  background-color: #1A8ABA;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: #1A8ABA;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #6aa3d5;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.footer_bottom a
{
	color: #ffffff;
}
#footer {
  background: #587187;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background: #5c768d;
  border-top: 1px solid #768fa6;
  border-bottom: 1px solid #67839c;
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Raleway", sans-serif;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #768fa6;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#baform-5 .ba-btn-submit
{
	width: 120px;
}
#footer .footer-top .social-links a:hover {
  background: #1A8ABA;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
	font-size: 22px;
    font-weight: 600;
    color: #fff;
    position: relative;
    padding-bottom: 6px;
    padding-top: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #9eccf4;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #9eccf4;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #1A8ABA;
  color: #fff;
  transition: 0.3s;
  border-radius: 4;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
  background: #5295ce;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

#footer .credits a {
  color: #9eccf4;
}
/* medium - display 2  */
@media (min-width: 768px) {

  .carousel-inner .carousel-item-right.active,
  .carousel-inner .carousel-item-next {
      transform: translateX(50%);
  }

  .carousel-inner .carousel-item-left.active,
  .carousel-inner .carousel-item-prev {
      transform: translateX(-50%);
  }
}

/* large - display 3 */
@media (min-width: 992px) {

  .carousel-inner .carousel-item-right.active,
  .carousel-inner .carousel-item-next {
      transform: translateX(33%);
  }

  .carousel-inner .carousel-item-left.active,
  .carousel-inner .carousel-item-prev {
      transform: translateX(-33%);
  }
}

@media (max-width: 768px) {
  .carousel-inner .carousel-item>div {
      display: none;
  }

  .carousel-inner .carousel-item>div:first-child {
      display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left {
  transform: translateX(0);
}